# RPM Spec file for mod_ocsp

%define name      mod_ocsp
%define summary   Apache mod_ocsp module
%define license   ASL 2.0
%define version   0.2.1
%define release   1
%define group     Web/Applications
%define source    %{name}-%{version}.tar.bz2
%define packager  Graham Leggett
%define buildroot %{_builddir}/%{name}-root
%define modroot   %{_libdir}/httpd/modules

Name:      %{name}
Version:   %{version}
Release:   %{release}
Packager:  %{packager}
Summary:   %{summary}
License:  %{license}
Group:     %{group}
Source:   %{source}
Prefix:    %{_prefix}
Buildroot: %{buildroot}
Requires: httpd
BuildRequires: httpd-devel, mod_ca-devel

%description
The Apache mod_ocsp module provides an OCSP responder service backed by mod_ca.

%prep
%setup -q
%build
%configure --with-apxs=/usr/bin/apxs
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT
%files
%{modroot}/mod_ocsp.so

